*{margin:0;padding:0;}
ul{list-style:none;}
img{display:block;vertical-align:top;}
body{font-family:"Arial", sans-serif;background:url('img/background.jpg') fixed top center;color:#000;}
.sticky{position:fixed;width:100%;left:0;top:0;z-index:100;border-top:0;margin:0 !important;-webkit-border-radius:0px !important;border-radius:0px !important;}
.clear{clear:both;}
.wrapper{margin:0 auto;width:1000px;height:auto;}
#top{margin:40px 0 0;width:1000px;}
#top .logo{float:left;background:url('img/logo.png') no-repeat;width:426px;height:87px;}
#top .banner{padding:10px 0 0 10px;margin:10px 0 0;float:right;background:url('img/banner-background.png') no-repeat;width:480px;height:70px;}
#main-nav-container{margin:40px 0 0;text-transform:uppercase;font-weight:bold;text-align:center;background:url('img/main-nav-pattern.png') #3b5d39 repeat-y;background:-moz-linear-gradient(top, #3b5d39 0%, #1b2e2e 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b5d39), color-stop(100%,#1b2e2e));background:-webkit-linear-gradient(top, #3b5d39 0%,#1b2e2e 100%);background:-o-linear-gradient(top, #3b5d39 0%,#1b2e2e 100%);background:-ms-linear-gradient(top, #3b5d39 0%,#1b2e2e 100%);background:linear-gradient(to bottom, #3b5d39 0%,#1b2e2e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b5d39', endColorstr='#1b2e2e',GradientType=0);-webkit-border-radius:5px;border-radius:5px;outline:1px solid #487149;outline-offset:-2px;width:100%;height:40px;line-height:40px;}
#main-nav{display:block;margin:0 auto;width:900px;height:40px;}
#main-nav a{color:#fff;text-decoration:none;}
#main-nav li{margin:0 17px 0 0;padding:0 0 0 28px;background:url('img/romb.png') no-repeat center left;text-wrap:wrap;float:left;}
#main-nav li:last-child{margin:0;}
#main-nav li:first-child{background:none;padding:0;}
#main{margin:10px 0 40px 0;width:100%;height:auto;}
#sidebar{margin:0 10px 0 0;float:left;width:270px;height:auto;}
#sidebar .category-title{margin:20px 0 0;font-size:32px;color:#ffde00;text-transform:uppercase;}
#sidebar .form{background:#fcfcfa;height:auto;padding:10px 20px 0 20px;-webkit-border-radius:5px;border-radius:5px;}
#sidebar .form .form-title{display:block;text-align:center;font-size:28px;color:#8ca325;font-weight:bold;}
#sidebar .form .form-subtitle{display:block;margin:0px auto 0 auto;font-weight:bold;text-align:center;}
#sidebar .category-nav li{font-size:16px;font-weight:bold;}
#sidebar .category-nav a:hover{margin:0;padding:5px 10px;background:#ffde00;color:#000;}
#sidebar .category-nav a{display:block;padding:5px 10px 5px 0;color:#fff;text-decoration:none;}
#sidebar #buttons{margin:20px 0;}
#sidebar #buttons li{margin:0 0 10px 0;}
#sidebar #buttons li:last-child{margin:0;}
#content{float:left;width:720px;height:auto;}
#content .top-ads{display:block;width:100%;height:auto;-webkit-border-radius:5px;border-radius:5px;}
#content .top-ads img{-webkit-border-radius:5px;border-radius:5px;}
#content .page{margin:10px 0 0;-webkit-border-radius:5px;border-radius:5px;background:#fff;padding:20px 20px 10px 20px;-webkit-box-shadow:-1px 3px 5px 1px rgba(0, 0, 0, .25);box-shadow:-1px 3px 5px 1px rgba(0, 0, 0, .25);}
#content .big-socials{margin:15px 0;width:248px;height:36px;}
#content .socials{margin:7px 0 5px 10px;width:142px;height:20px;float:right;}
#content .page-title{text-align:center;line-height:28px;color:#CC3300;}
#content hr{margin:10px 0;display:block;width:100%;height:5px;border:0;background:#698136;background:-moz-linear-gradient(left, #698136 0%, #355c45 50%, #202b50 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#698136), color-stop(50%,#355c45), color-stop(100%,#202b50));background:-webkit-linear-gradient(left, #698136 0%,#355c45 50%,#202b50 100%);background:-o-linear-gradient(left, #698136 0%,#355c45 50%,#202b50 100%);background:-ms-linear-gradient(left, #698136 0%,#355c45 50%,#202b50 100%);background:linear-gradient(to right, #698136 0%,#355c45 50%,#202b50 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#698136', endColorstr='#202b50',GradientType=1);}
#content .text p{text-align:justify;font-size:16px;margin:0 0 10px 0;}
#content .text a{padding:3px;color:#000;text-decoration:underline;}
#content .text a:hover{color:#000;background:#ffde00;text-decoration:none;}
#content .text p:last-child{margin:0;}
#content .page .comments{margin:15px 0 0;}
#footer{text-align:right;margin:10px 0 15px 0;font-size:11px;width:100%;color:#fff;}
#footer .mail a{padding:2px 5px;background:#ffde00;color:#000;text-decoration:none;}
#footer .mail a:hover{background:#000;color:#ffde00;}
#footer .mail{margin:5px 0 0;display:block;width:100%;}
.dsq-brlink{color:#000;text-decoration:none;}